• Digikam 5.7 after update 2017-11-06


    Hallo, after the todays update digikam doesn’t show pictures in albums. But it works with keyword (tags). I tried to solve the problem with a restart of the computer, but it doesn’t help.

  • can you provide a digikam journal log ?
    journalctl --since "20 minutes ago" /usr/bin/digikam | curl -F [email protected] https://ptpb.pw/?u=1

  • @joekamprad
    ~]$ journalctl --since “20 minutes ago” /usr/bin/digikam | curl -F [email protected] ttps://ptpb.pw/?u=1
    https://ptpb.pw/XM7F

  • @semperlin
    Package kipi-plugins needs to be installed?

  • @manuel
    of course yes; 5.7.0-1

  • @semperlin
    Did it solve the problem? If so, please mark the thread as solved.

  • hmmm nothing failing what looks related… some plugins fail to find libraries… but it could be a database corruption?

                                           Type:                     "QSQLITE"
                                           DB Core Name:             "/home/aw/Bilder/digikam4.db"
                                           DB Thumbs Name:           "/home/aw/Bilder/thumbnails-digikam.db"
                                           DB Face Name:             "/home/aw/Bilder/recognition.db"
    

    You can try to move this files and startup creating a new database.

  • @joekamprad
    after trying to use a backup of the db and then erasing the db: the issue continous

  • I am experiencing the same issue, digikam 5.7.0 doesn’t show pictures in albums.
    J.

  • https://bbs.archlinux.org/viewtopic.php?id=232145

    Same issue there…
    May it is caused by one of the missing libs…

  • Packages libvkontakte and libmediawiki contain those missing things.

  • I installed these libs, still no image preview.
    J.

  • @Jeannie____
    How is then the journalctl output (like in the beginning)?

  • @Jeannie____
    Sorry, out of ideas for now. :(

  • This can be an error inside the build itself and so it will need to solved by rebuilding the package “upstream”
    https://bugs.archlinux.org/task/56470?project=1&string=digikam

  • @joekamprad
    Because I need my datas in digikam how could I downgrade qt5 to 5.9.2?

  • you can use the downgrade program:

    sudo pacman -S downgrade
    man downgrade

    But you will need to downgrade all packages to this state that depending on qt5, or system will be unusable…

  • Downgrading only qt5-base to V 5.9.2 will make all applications that rely on qt 5 unusable, they throw a version number mismatch error instead of opening up, so that’s no acceptable workaround.
    J.

  • @Jeannie____ as i say :

    But you will need to downgrade all packages to this state that depending on qt5, or system will be unusable…

5.73 digikam1 2017-11-061 Posts 35Views 2017
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.